<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();

$data = array(
    "member_id" => $member_id ,
    "sessionid" => $session_id ,
    "uid" => $uid ,
    "limit" => 10,
    "page" => "1",
    'action'=>WRENCHBOARD_MOBILE_ACTIVEJOB
); 

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out);

?>